_core:
  default_config_hash: 1uFogeFphl0Hg6oVCacZZ8mM_0wMZ7PS_RrmLbK5tf0
favicon:
  mimetype: image/vnd.microsoft.icon
  path: ''
  url: 'http://drupal-dev.local/themes/contrib/bootstrap/favicon.ico'
  use_default: true
features:
  comment_user_picture: true
  comment_user_verification: true
  favicon: true
  node_user_picture: true
logo:
  path: ''
  url: ''
  use_default: true
schemas:
  bootstrap: 8000
table_responsive: '-1'
cdn_theme: cosmo
cdn_cache_ttl_versions: '604800'
cdn_cache_ttl_themes: '604800'
cdn_cache_ttl_assets: '0'
cdn_cache_ttl_library: '0'
reset_http_request_cache: ''
table: ''
